/*******************************************************************
Common Classes
*******************************************************************/
h1.resourcehead {
    text-align: center;
    font-size: 54px;
    color: #7570B3;
    margin-top: 100px;
    margin-bottom: 40px;
}

h4.prodhead {
    font-size: 140%;
    margin-bottom: 0.3em;
    line-height: 1.2em;
    height: 60px;
    padding-right: 5px;
}

h4.prodhead a {
    text-decoration: none;
}

h4.subhead a {
    color: #212529;
}

.mob-hide {
}

.mob-show {
    display: none;
}

.overflowauto {
    overflow: auto;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.nodeco:hover {
    text-decoration: none;
}

.grey-btn {
    background-color: #E9ECEF;
}

.opac07 {
    opacity: 0.7;
}

.thin-border {
    border: 1px solid #000000;
}

.fullwidth {
    width: 100%;
}

.white-text {
    color: #FFFFFF;
}

.light-grey-bkg {
    background-color: #E8E8E8;
}

.minheight {
    min-height: 500px;
}

.blackborderbot {
    border-bottom: 1px solid #000000;
}

.prod-ss {
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 1px;
    border: 1px solid #000000;
}

.prod-img {
    width: 350px;
    height: 308px;
}

.prodprice2 {
    text-align: left;
    color: #7670B3;
    font-size: 20px;
    font-weight: bold;
    padding-left: 20px;
}

.prodcode {
    text-align: right;
    padding-right: 20px;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 20px;
}

.proddesc p {
    min-height: 120px;
}

.tinygrey {
    font-size: 10px;
    margin-top: 25px;
    text-align: right;
    margin-right: 30px;
}

.tinygrey a {
    color: #8D8D8D;
}
.matrixpurplecolor {
    color: #7670B3;
}


.res-holder {
    background-color: #E8E8E8;
    padding: 20px;
}

.res-icon-cont {
    width: 935px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    overflow: auto;
}

.res-icon-text {
    width: 935px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    overflow: auto;
}

.course-container {
    margin-top: 20px;
    margin-bottom: 40px;
    background-color: #88CAE6;
}

.course-bkg {
    background-color: #88CAE6;
    color: #143664;
    font-size: 20px;
}

.course-search {
    margin-top: 37px;
}

.course-unit {
    padding: 10px;
    border: 1px solid #8D8D8D;
    min-height: 520px;
}

.course-blank {
    min-height: 520px;
}

.course-text {
    margin-top: 10px;
    min-height: 95px;
}

.course-title h4 {
    font-size: 1.2rem;
    min-height: 70px;
    color: #143664;
}

.acc-pic {
    width: 122px;
    margin: auto;
}
.acc-txt {
    text-align: center;
    margin-top: 5px;
}

@media screen and (min-width: 0px) and (max-width: 600px) {
    .tinygrey {
        margin-bottom: 10px;
        text-align: left;
    }
    .course-unit {
        margin-top: 10px;
    }
}

/*******************************************************************
Solution and Product headers
*******************************************************************/
h4.mxlink a {
    color: #7570B3;
}

/*******************************************************************
Header Classes
*******************************************************************/
.head-logo-img {
    text-align: right;
    padding: 20px 0;
}

.head-logo-edu {
    padding: 10px 0;
}

.head-logo-edu img {
    padding-top: 40px;
}

.head-logo-login {
    text-align: right;
    margin-top: 10px;
    margin-right: 30px;
}

.head-logo-login a {
    color: #515151;
}

.trust-cont {

}

.trust-wrap {
    width: 220px;
    float: right;
    margin: 20px;
}

@media screen and (min-width: 0px) and (max-width: 600px) {
    .mob-show {
        display: inherit;
    }
    .mob-hide {
        display: none;
    }
    .head-logo-login {
        text-align: left; margin-bottom: 20px;
    }
    .head-logo-edu {
        padding: 0;
    }
    .head-logo-img {
        text-align: left;
    }
}

/*******************************************************************
Footer Classes
*******************************************************************/
#footer {
    padding-bottom: 20px;
}

.foot-addr {
    margin-top: 20px;
    color: #FFFFFF;
}

.foot-addr a {
    color: #FFFFFF;
}

.foot-img-hold {
    margin-top: 20px;
    text-align: right;
}

.foot-img-hold img {
    margin: 5px;
    border: 1px solid #FFFFFF;
}

.foot-img-hold a {
    text-decoration: none;
}

.foot-img-trans {
    margin-top: 120px;
    text-align: right;
    color: #FFFFFF;
}

.foot-img-trans a {
    color: #EFE6E6;
}

.foot-bg-dark {
    background-color: #343A40;
}

@media screen and (min-width: 0px) and (max-width: 600px) {
    .foot-img-trans {
        text-align: left;
    }
    .foot-img-hold {
        text-align: left;
    }
}

/*******************************************************************
Generic Margin/Padding
*******************************************************************/
.mar-top-10 {
    margin-top: 10px;
}

.mar-top-20 {
    margin-top: 20px;
}

.mar-top-40 {
    margin-top: 40px;
}

.mar-bot-10 {
    margin-bottom: 10px;
}

.mar-bot-20 {
    margin-bottom: 20px;
}

.mar-bot-40 {
    margin-bottom: 40px;
}

.mar-bot-80 {
    margin-bottom: 80px;
}

.mar-both-10 {
    margin-top: 10px;
    margin-bottom: 10px;
}

.mar-both-20 {
    margin-top: 20px;
    margin-bottom: 20px;
}

.mar-both-40 {
    margin-top: 40px;
    margin-bottom: 40px;
}

.lg-top-mar {
    margin-top: 100px;
}

.pad-top-10 {
    padding-top: 10px;
}

.pad-top-20 {
    padding-top: 20px;
}

.pad-top-40 {
    padding-top: 40px;
}

.pad-bot-10 {
    padding-bottom: 10px;
}

.pad-bot-20 {
    padding-bottom: 20px;
}

.pad-bot-40 {
    padding-bottom: 40px;
}

.pad-all-5 {
    padding: 5px;
}

.pad-all-10 {
    padding: 10px;
}

.pad-both-20 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.pad-both-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.mar-null {
    margin: 0;
}

.mar-auto {
    margin-left: auto;
    margin-right: auto;
}

.mar-left-15 {
    margin-left: 15px;
}

.mar-right-10 {
    margin-right: 10px;
}

/*******************************************************************
Nav bar overrides
*******************************************************************/
.navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255, 1);
}

.navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255,255,255, 0.5);
}

.dropdown-menu {
    background-color: #343A40;
    color: #FFFFFF;
    border: none;
}

.dropdown-item {
    color: #FFFFFF;
}

.dropdown-item:hover {
    background-color: #D8D8D8;
}

.nav-item {
    margin-right: 12px;
}

.nav-cart {
    float: left;
}

.nav-img-mx {
    float: left;
    margin-top: 9px;
}

.select_override {
    background-color: #F5F5F5;
    border-radius: 8px;
}

.select_override a {
    color: #8D8D8D !important;
}

/*******************************************************************
Logo bar overrides
*******************************************************************/
.logouttext {
    font-size: 75%;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
}

.logouttext a {
    color: #8D8D8D;
    text-decoration: none;
}

.logo-cont {
    border-bottom: 1px solid #DDDDDD;
}

/*******************************************************************
Responsive iframe handling
*******************************************************************/
.iframe-container {
    overflow: hidden;
    padding-top: 56.25%;
    position: relative;
}

.iframe-container iframe {
    border: 0;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}

/* 4x3 Aspect Ratio */
.iframe-container-4x3 {
    padding-top: 75%;
}

/*******************************************************************
8-column Bootstrap extend
*******************************************************************/
.col-xs-8r,
.col-sm-8r,
.col-md-8r,
.col-lg-8r {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-8r {
    width: 12.5%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-8r {
        width: 12.5%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-8r {
        width: 12.5%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-8r {
        width: 12.5%;
        float: left;
    }
}
